Subject: Ticket Assigned - Request to change shoe sizes
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 Oct 2022 16:35:12 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request to change shoe sizes  Dear Team, 
I would like to change the shoe sizes… I have placed the order online by using center point app and collected from shoe mart store from Sharjah city center.when I placed the order i join the app as a guest user . Now I have my own account and can’t view the order history . My order ref. 9589444981.  Upon collection no tax invoice provided… Shoe sizes was 26 & 27. I want the same shoe model with 30 size…
I did not use the shoes and still in same condition 
I hope you’ll understand… 

Thanks and awaiting for your reply..

Imran Ejaz 
Mob# + 971568831287
Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5018016